Subject: Daily Tie Outs Across Risk Systems
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 08:13:25 -0700 (PDT)

Shona,

 As per my memo to you on August 13th, I am scheduling a kick-off meeting with individuals to discuss a daily tie-out process across all global risk applications/reports, i.e. DPR, Infinity, RisktRAC (VAR and Benchmark) and CAS.  This would provide proof (or a trail to what is missing)  that required information from all risk books, commodities, and business units are appropriately reported on a daily basis.  As stated earlier, without a robust global books application, the daily process currently in place provides little assurance that "everything" rolls up correctly.  It also does not include Infinity.  

My suggestion for attendance at this meeting, in addition to you, Beth and I, is as follows:

	Stacey White
	Todd Hall
	Sheila Glover/Clara Carrington
	Kevin Sweeney
	Kristin Albrecht
	Mike Jordan
	Jeff Gossett
	Scott Mills
	Ramesh Ganapathy
	Debbie Brackett

Please let me know today if you agree with this list and I will move forward getting the meeting scheduled and work on a presentation/agenda for you and Beth to approve.  

Thanks for your help.

Wanda